
Foreman - Bug #1234

Do not display subnet import if we are not working in unattended mode

10/20/2011 01:05 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8248

  

Description

undefined method `hash_for_import_subnets_path' for #

Associated revisions

Revision 1bbb484c - 10/23/2011 03:07 AM - Ohad Levy

fixes #1234 - Do not display subnet import if we are not working in unattended mode

History

#1 - 10/23/2011 04:13 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1bbb484c80c44bcb6bd42d4742772099b8572e0d.

#2 - 01/14/2021 09:09 AM - The Foreman Bot

- Description updated

- Pull request https://github.com/theforeman/foreman/pull/8248 added

#3 - 01/14/2021 09:13 AM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/foreman/pull/8248)

#4 - 01/14/2021 10:14 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8248 added
